# Uses of Class
org.openscience.jmol.app.JmolApp

Packages that use JmolApp
Package
Description
org.openscience.jmol.app
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel

## Uses of JmolApp in org.openscience.jmol.app

Fields in org.openscience.jmol.app declared as JmolApp
Modifier and Type
Field
Description
`JmolApp`
JmolData.`jmolApp`
Methods in org.openscience.jmol.app with parameters of type JmolApp
Modifier and Type
Method
Description
`static Jmol`
Jmol.`getJmol(JmolApp jmolApp, JFrame frame)`
`protected static void`
Jmol.`startJmol(JmolApp jmolApp)`
Constructors in org.openscience.jmol.app with parameters of type JmolApp
Modifier
Constructor
Description
``
`Jmol(JmolApp jmolApp, Splash splash, JFrame frame, Jmol parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`

## Uses of JmolApp in org.openscience.jmol.app.janocchio

Subclasses of JmolApp in org.openscience.jmol.app.janocchio
Modifier and Type
Class
Description
`class`
`Nmr`
Constructors in org.openscience.jmol.app.janocchio with parameters of type JmolApp
Modifier
Constructor
Description
``
`NMR_JmolPanel(JmolApp jmolApp, Splash splash, JFrame frame, Jmol parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`

## Uses of JmolApp in org.openscience.jmol.app.jmolpanel

Fields in org.openscience.jmol.app.jmolpanel declared as JmolApp
Modifier and Type
Field
Description
`JmolApp`
JmolPanel.`jmolApp`
Constructors in org.openscience.jmol.app.jmolpanel with parameters of type JmolApp
Modifier
Constructor
Description
``
`JmolPanel(JmolApp jmolApp, Splash splash, JFrame frame, JmolPanel parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`